Subject: RE: Coal Deals
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 13 Nov 2001 05:33:37 -0800 (PST)

Bill - apologize for missing our meeting yesterday.  Please give me a call first thing to go over Bengalla and Drummond.  Thanks.

-----Original Message-----
From: Bradford, William S. 
Sent: Sunday, November 11, 2001 10:38 AM
To: Mcclellan, George
Cc: Suttle, John
Subject: RE: Coal Deals

George,

I would be happy to discuss with you.  It remains critical that we manage all cash requirements as our access to capital markets has been impacted over the past few weeks.  Hopefully the announcement on Friday will improve our ability to execute transactions like this in future, but prior to Friday this was a necessary precaution.  Unfortunately, you are working at a different company than you were a few weeks ago.

We can discuss next week.

Bill

-----Original Message-----
From: Mcclellan, George 
Sent: Friday, November 09, 2001 7:51 PM
To: Suttle, John; Peters, Jez; Staley, Stuart; Miyai, Tark; Bauer, Adam;
Nimmo, Matthew; Bradford, William S.
Subject: RE: Coal Deals

John / Bill - talk with me in Houston on Monday - we ain't operating like this.  
George

-----Original Message-----
From:	Suttle, John
Sent:	Fri 11/9/2001 12:36 PM
To:	Peters, Jez; Staley, Stuart; Miyai, Tark; Bauer, Adam; Nimmo, Matthew; Bradford, William S.
Cc:	Mcclellan, George
Subject:	RE: Coal Deals

The Bengalla deal was struck after I had given ECAP notice of the liquidity problems, and more importantly, without any RAC involvement.

From a RAC perspective this deal is still unapproved.  If an invoice discount facility can be used, or some other means of performing without using Enron capital then you should move forward.  If these options are not available, then the issue should either be raised to Louise Kitchen for approval or unwound until the liquidity problems are resolved.

John

	 -----Original Message-----
	From: 	Peters, Jez  
	Sent:	Thursday, November 08, 2001 5:17 PM
	To:	Staley, Stuart; Suttle, John; Miyai, Tark; Bauer, Adam; Nimmo, Matthew; Bradford, William S.
	Cc:	Mcclellan, George
	Subject:	RE: Coal Deals

	needless to say we need some clarification here - Bengalla deal is alreday in forward motion in that coal being delivered to port as of today and we have commitments which we need to source for. Please call.

	thks
	Jez

		 -----Original Message-----
		From: 	Staley, Stuart  
		Sent:	Friday, 9 November 2001 5:54 AM
		To:	Suttle, John; Miyai, Tark; Peters, Jez; Bauer, Adam; Nimmo, Matthew; Bradford, William S.
		Cc:	Mcclellan, George
		Subject:	RE: Coal Deals

		John:

		I assume this does not apply to ECTRL business, as we have not been given a reciprocal recommendation for European biz.  Can you confirm this?  Also, can you clarify what the specific issue is with ECAP that is not an issue with ECTRL?  Is this specific to cash flow within Australian entities?

		Thanks,

		Stu

			 -----Original Message-----
			From: 	Suttle, John  
			Sent:	08 November 2001 17:42
			To:	Miyai, Tark; Peters, Jez; Staley, Stuart; Bauer, Adam; Nimmo, Matthew; Bradford, William S.
			Subject:	Coal Deals

			In light of the current situation in Houston, I recommend we wait to finalize any physical coal sourcing or deliveries in the ECAP business.  In short, RAC cannot approve any purchase or sale until the liquidity issues are resolved.  Hopefully by the end of the week we will know more, have things settled, and business can continue as normal.

			Please call me if you have any questions.

			John
			281-345-8264